Error Con El Parche 2.34

Error Con El Parche 2.34

NotaAutor: Lord Beckett » Viernes, 02 Enero 2009, 18:39

En primer lugar digo que este es mi primer post asi que hola

mi problema es el siguiente:
hoy me he instalado todos los parches hasta el 2.31, pero ahora que me iva a instalar el 2.34 ha comprobado los archivos , el programa, antes de instalarse y me sale que ha detectado
una variacion en los archivos y que reinstale el juego entero para poder instalar el parche...
¿me puede ayudar alguien?

gracias de antemano


Lord Cutler Beckett

Lord Beckett
 

Re: Error Con El Parche 2.34

NotaAutor: uyssico » Sábado, 03 Enero 2009, 20:00

Pos eso, desinstala y reinstala todo de nuevo, es una putada, lo se, :wallb: pero a mi me funcionó.

uyssico
 

Re: Error Con El Parche 2.34

NotaAutor: civer » Martes, 06 Enero 2009, 02:01

a mi me pasa con vista y ya lo he desinstalado 4 veces y buelto a intalar, siempre me falla en este parche :wallb: :x:

civer
 

No Se Puede Instalar El Tercer Parche

NotaAutor: Laukas » Martes, 06 Enero 2009, 11:29

Saludos...

Tengo, por supuesto, el juego original. Me he bajado de la pagina de los update de Ascaron los tres parches del juego y he instalado los dos primeros sin problemas. Sin embargo, al intentar instalar el tercero (el que pasa de la versión 2.31 a la 2.34), me dice que no puede actualizarse debido a que ha habido cambios en los archivos del programa (no los ha habido salvo las mencionadas actualizaciones)... si lo intento actualizar con el sacred 2 updater sucede exactamente igual.

Alguna pista de lo que puede suceder?

Laukas
 

Re: No Se Puede Instalar El Tercer Parche

NotaAutor: Laukas » Martes, 06 Enero 2009, 11:32

Bueno... disculpada que haya abierto otro post... al enviarlo me he dado cuenta de que ya habia otro abierto con el mismo tema...

Laukas
 

Re: Error Con El Parche 2.34

NotaAutor: dinoyoco » Miércoles, 07 Enero 2009, 19:16

Pues si es un archivo pequeño, pídeselo a alguien que te lo envie por correo o que lo suba a un hosting de hospedaje gratuito.

Saludos

Normas y conductas
Blizzard escribió:¡¡¡Cojo un error, lo tiro por el retrete, y ya son 37 errores los que el retrete se ha tragado!!!

Actualmente pululando por :: Path of Exile & Diablo 3
A la espera :: Star Citizen
Avatar de Usuario
dinoyoco
Administrador
 
Mensajes: 49
Registrado: Jueves, 02 Febrero 2006, 18:25
Ubicación: El numero marcado no existe
Género: Hombre

Re: Error Con El Parche 2.34

NotaAutor: Sorakzgz » Sábado, 10 Enero 2009, 13:54

A mi me pasa exactamente lo mismo y tengo el xp lo habre instalado ya 6 veces y sin modificar nada todo sseguido y al instalar el tercer parche me dice que algo a sido modificado y que lo vuelva a instalar el juego y no me deja jugar al sacred por internet ya que al buscar las aprtidas de cerrado no encuentra nignuna por ser una version anterior

Sorakzgz
 

URGENTE: Problemas Con Las Actualizaciones

NotaAutor: Kazan » Sábado, 10 Enero 2009, 14:50

Mi problema está al instalar los parches, ya que sin ellos puedo jugar, pero cuando instalo el primero del servidor 1, al ejecutar el juego, salen las letras verdes y se me queda donde pone: "conectando a servidor local" y no pasa de ahí.

¿Alguna solución?

Kazan
 

Re: Error Con El Parche 2.34

NotaAutor: Ensueño » Domingo, 11 Enero 2009, 15:34

Para jugar por internet sólo puedes hacerlo con el últomo parche instalado. Parece q la única solución q funciona es desistalar y volver a istalar todo.

salu2.
Avatar de Usuario
Ensueño
 
Mensajes: 11
Registrado: Miércoles, 15 Febrero 2006, 08:14
Género: Hombre

Re: URGENTE: Problemas Con Las Actualizaciones

NotaAutor: Jyseg » Lunes, 12 Enero 2009, 11:15

Prueba a bajarte el parche de otro servidor y reinstala todo de nuevo.

Y por favor no abrais 15 temas preguntando lo mismo en todos ellos :up:

Imagen

Controlando todo desde la sombra...
Avatar de Usuario
Jyseg
 
Mensajes: 311
Registrado: Viernes, 05 Mayo 2006, 18:03
Ubicación: Por ahí...
Género: Hombre

Siguiente

Volver a Ayuda Técnica

¿Quién está conectado?

Usuarios registrados: Yahoo [Bot]